Screencasts - Hilfsvideos

Unable to uninstall Backup Exec due to error 1324 "The path C: contains an invalid character."

Created: 11 Dez. 2012 • Aktualisiert: 12 Dez. 2012 | 4 Kommentare
das Bild der D-Es
Dieses Problem wurde gelöst. Siehe Lösung.

I have an installation of Backup Exec that I want to move the databse from the local SQL express to a SQL 2008 instance. Unable to do so with the beutility I want to reinstall the installation. Unfortunately I get this in the log

12-11-2012,10:12:33 : FATAL ERROR: Error 1324.The oath C: contains an invalid character.

I have searched the support pages and forums without finding the same problem mentioned before. Similar problems with other paths mentioned and solutions, like fixing the registry InstallPath value, have not fixed the issue.

Kategorien für Diskussion:

Kommentare KommentareZum neuesten Kommentar

das Bild der Backup_Execs

Hi

Any reasons to move SQL here as backup exec database is not a big database so Symantec recommends using default version which is SQL Express 2005

Thanks

Sameer

Don't forget to give a "Thumbs Up" or Mark as "Solution" if someones advice has helped you.

das Bild der D-Es

On the topic of moving the database, I am having a number of servers being backed up using a CASO, and I also want to have a separate CASO installation for redundancy. That's why I thought putting the database on a shared SQL server instance would be better. If that is the wrong approach, I'm willing to change my strategy :)

However, it is still a problem that the uninstallation fails.

das Bild der Backup_Execs

Hi

It is always best to keep SQL for Backup-Exec locally for all server in CASO -MMS  and it is easier to manage it too if something is wrong

About not able to uninstall please check link below It should help you to manually remove backup exec from system

http://www.symantec.com/docs/TECH50720

Hope that helps

Thanks

Sameer

Don't forget to give a "Thumbs Up" or Mark as "Solution" if someones advice has helped you.

LÖSUNG
das Bild der D-Es

The link you provided is for pre 12.5 versions, and I am running 14 (2012) but I believe it should be working in the same way. Thanks.